For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get log of all emails sent to this organization. Content format subject to change.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
startDatedatetimeOptional
endDatedatetimeOptional
fromstringOptional
Filter by sender email address
tostringOptional
Filter by recipient email address
limitintegerOptional
Number of logs to return. Limit can range between 1 and 100, and the default is 10.
startingAfterstringOptional
The ID of the log to start after. If not provided, the first page of logs will be returned.
Response
This endpoint returns an object.
countinteger
Total number of logs for the given filters. This value is not limited by the limit parameter. It is provided so that you can determine how many pages of results are available.
hasMoreboolean
True if there are more logs available for the given filters.